/*     23462 : HTML 편집기      */
.html__23462__ * {line-height:1.4em}

/*     17710 : 이미지 (비율형)      */
.img_ratio__17710__ {max-width:100%;vertical-align:top}
.img_ratio__17710__ * {box-sizing:border-box}
.img_ratio__17710__ a {display:block;vertical-align:top}
.img_ratio__17710__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__17710__ img {width:auto}
}

/*     16045 : 장문 텍스트      */
.textarea__16045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__16045__ p {font-size:15px}
}

/*     13780 : YouTube 동영상 플레이어      */
/* farm */
.farm__13780__ {display:table;width:100%}
.farm__13780__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__13780__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__13780__ .player-item,
.player__13780__ iframe,
.player__13780__ embed,
.player__13780__ object,
.player__13780__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__13780__.player-16by9 {padding-bottom:56.25%}
.player__13780__.player-4by3 {padding-bottom:75%}

/*     13816 : 타이틀 텍스트      */
.title__13816__ {font-size:0}
.title__13816__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__13816__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__13816__.style_top p {padding-top:10px}
.title__13816__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__13816__.style_right p {padding-right:14px}
.title__13816__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__13816__.style_bottom p {padding-bottom:12px}
.title__13816__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__13816__.style_left p {padding-left:14px}
.title__13816__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__13816__.style_circle1 p {padding-left:18px}
.title__13816__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__13816__.style_circle2 p {padding-left:18px}
.title__13816__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__13816__ p {font-size:20px}
	.title__13816__.style_top p:before {width:20px}
	.title__13816__.style_right p:before {height:20px}
	.title__13816__.style_bottom p:before {width:20px}
	.title__13816__.style_left p:before {height:20px}
}

/*     13812 : 점선      */
.dashed_line__13812__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__13812__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #cccccc}

.dashed_line__13812__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__13812__ {height:40px}
}

/*     13811 : 이미지 (비율형)      */
.img_ratio__13811__ {max-width:100%;vertical-align:top}
.img_ratio__13811__ * {box-sizing:border-box}
.img_ratio__13811__ a {display:block;vertical-align:top}
.img_ratio__13811__ img {width:912%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__13811__ img {width:auto}
}

